body {
	font-family: arial, helvetica, san-serif;
	color: #000000;
	font-size: 12px;
	font-weight: normal;
	line-height: 18px;
	text-align:left;
	background-color:#FFFFFF;
	margin-left: 20%;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	overflow: auto;
	overflow-y: auto;
	overflow-x: hidden;
	}

html {
overflow-x:hidden;
}	

.cssframe {
overflow: auto;
height: 400px;
width: 600px;
top: 0px;
left: 0px;
}

.headline {
	font-size: 12px;
	font-weight: bold;
	color: #000000;
}

.thickbox {
	font-size: 12px;
	font-weight: normal;
	color: #000000;
}

.grey {
	font-size: 12px;
	font-weight: normal;
	color: #999999;
}

a.navi01:link		{text-decoration:none; color: #000000; font-size: 12px;}
a.navi01:visited	{text-decoration:none; color: #000000; font-size: 12px;}
a.navi01:hover		{text-decoration:underline; color: #777777; font-size: 12px;}
a.navi01:active		{text-decoration:underline; color: #777777; font-size: 12px;}

a.navi02:link		{text-decoration:none; color: #888888; font-size: 12px;}
a.navi02:visited	{text-decoration:none; color: #888888; font-size: 12px;}
a.navi02:hover		{text-decoration:underline; color: #777777; font-size: 12px;}
a.navi02:active		{text-decoration:underline; color: #777777; font-size: 12px;}

a.thickbox:link		{font-weight: normal; text-decoration:none; color: #000000; font-size: 12px;}
a.thickbox:visited	{font-weight: normal; text-decoration:none; color: #000000; font-size: 12px;}
a.thickbox:hover	{font-weight: normal; text-decoration:underline; color: #777777; font-size: 12px;}
a.thickbox:active	{font-weight: normal; text-decoration:underline; color: #777777; font-size: 12px;}

a.small:link		{font-weight: normal; text-decoration:none; color: #888888; font-size: 10px;}
a.small:visited		{font-weight: normal; text-decoration:none; color: #888888; font-size: 10px;}
a.small:hover		{font-weight: normal; text-decoration:underline; color: #777777; font-size: 10px;}
a.small:active		{font-weight: normal; text-decoration:underline; color: #777777; font-size: 10px;}

a.mail:link			{font-weight: normal; text-decoration:none; color: #000000; font-size: 12px;}
a.mail:visited		{font-weight: normal; text-decoration:none; color: #000000; font-size: 12px;}
a.mail:hover		{font-weight: normal; text-decoration:underline; color: #777777; font-size: 12px;}
a.mail:active		{font-weight: normal; text-decoration:underline; color: #777777; font-size: 12px;}

li{color: #777777; list-style-type:square; list-style-position:inside}
